RubyGems Navigation menu

fauthentic 0.2.0

Fauthentic allows you to easily generate, read, parse and verify OpenSSL certificates and keys

Versions:

  1. 0.2.0 - July 27, 2017 (7,5 ko)
  2. 0.1.0 - June 09, 2017 (7,5 ko)

Dépendances de Runtime (1):

  • openssl ~> 2.0
  • Dépendances de Development (3):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rspec ~> 3.2
  • Propriétaires:

    Auteurs:

    • Joe Marty

    Total de contrôle SHA 256:

    c91c38f56dd06d683d6b31b67bcc58251ca60c28440dc64751ab470f8dc5e9b3

    Total de téléchargements 18 249

    Pour cette version 17 226

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Liens: